
Redmine - Feature #7798

Limit on assocuated revisions for a ticket?

2011-03-07 06:21 - Bob Bottle

Status: Closed Start date: 2011-03-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

I noticed that after making a lot of commits towards a particular issue, it would only display the first 20 in the associated revisions tab

for the issue. Is there a way of increasing this limit?

History

#1 - 2011-03-07 07:08 - Bob Bottle

- Status changed from New to Resolved

Sorry, turns out it was user error. My commits weren't showing up anymore since I moved the issue into a new project. References #3087

#2 - 2011-03-07 07:25 - Toshi MARUYAMA

- Category set to SCM

- Status changed from Resolved to New

#3 - 2011-03-07 09:13 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

There is no such limit.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/3087
http://www.tcpdf.org

